<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-238">Pu-238</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j32’, ‘b80’, ‘j22’, ‘j33’, ‘j4t2’, ‘j4t0’, ‘b71’, ‘jnd40’, ‘t21’, ‘jnd50’, ‘j4t1’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.0; Collisions: 5.29242e+00 +/- 0.1 %</p>
<p>b80 time: 11.5; Collisions: 5.40622e+00 +/- 0.1 %</p>
<p>j33 time: 12.2; Collisions: 5.51298e+00 +/- 0.1 %</p>
<p>jnd50 time: 11.7; Collisions: 5.24239e+00 +/- 0.1 %</p>
<p>t21 time: 11.8; Collisions: 5.01525e+00 +/- 0.1 %</p>
<p>b71 time: 11.8; Collisions: 5.39090e+00 +/- 0.1 %</p>
<p>j32 time: 11.4; Collisions: 5.15442e+00 +/- 0.1 %</p>
<p>j311 time: 10.6; Collisions: 5.12022e+00 +/- 0.1 %</p>
<p>j22 time: 10.4; Collisions: 5.17222e+00 +/- 0.1 %</p>
<p>jnd40 time: 11.3; Collisions: 5.50701e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.6 % (refs), 2.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 3.4 % (refs), 5.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 13.0 %</p>
<p>jnd50: rms = 7.6 %</p>
<p>j33: rms = 18.9 %</p>
<p>b80: rms = 18.8 %</p>
<p>jnd40: rms = 19.0 %</p>
<p>j22: rms = 12.8 %</p>
<p>j311: rms = 9.5 %</p>
<p>j32: rms = 8.5 %</p>
<p>b71: rms = 18.4 %</p>
</body>
</html>
